RPM Community Forums

Mailing List Message of <rpm-users>

What am I doing wrong ?

From: Sriram Narayanan <sriram@belenix.org>
Date: Sun 02 Jan 2011 - 19:11:13 CET
Message-ID: <AANLkTi=qKoZ4ud_AxmfBD1JO2BSONu+e4bgbz2snOL+E@mail.gmail.com>
All:

I'm trying to get a basic RPM to build, and am facing the following
errors during install:

error: Failed dependencies:
	/usr/local/bin is needed by bash-4.1-1.i86pc
	/usr/local/share/info is needed by bash-4.1-1.i86pc
	/usr/local/share/locale/af/LC_MESSAGES is needed by bash-4.1-1.i86pc
	/usr/local/share/locale/bg/LC_MESSAGES is needed by bash-4.1-1.i86pc
	/usr/local/share/locale/ca/LC_MESSAGES is needed by bash-4.1-1.i86pc

I've attached a test spec file. This contains basic stuff and is
intended to only check if I'm doing the right things.

-- 
Belenix: www.belenix.org


  • application/octet-stream attachment: bash.spec
Received on Sun Jan 2 19:19:38 2011
Driven by Jeff Johnson and the RPM project team.
Hosted by OpenPKG and Ralf S. Engelschall.
Powered by FreeBSD and OpenPKG.